<!DOCTYPE html>
<html lang="es">
  <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
      <title>OneStep Colombia | Próximamente</title>

      <!-- Metas -->
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <!-- Fonts -->
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:100,300,700">

      <!-- Styles -->
      <!--link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"-->
      <link rel="stylesheet" href="assets/css/styles.css">

  </head>
  <body>
    <div class="page">
      <div class="bg"></div>

      <main class="content">
        <h1 class="title">OneStep&nbsp;&nbsp;Colombia</h1>
        <h2 class="subtitle">Próximamente</h2>

        <p class="description">
          Te invitamos a participar en eventos que seran
          publicados en este website para qué vivas un momento de
          esparcimiento e innovacion, <i>"rompe la rutina y has
          una buena acción"</i>. Ayudando a personas en dificultades
          de la mano de nuestras fundaciones, amigos y familia
          haciendo de colombia un pais mejor.
        </p>
        <button onclick="showModal()" class="btn">Suscribirse</button>
      </main>
    </div>

    <div class="contenedor" id="contenedor">
        <div class="modal-content">
          <button class="close-modal" onclick="hideModal()">&times;</button>
          <form action="api/datos.php" method="POST">
            <h1>Formulario de suscripción</h1>

            <div class="input-group">
              <label class= "con-co">Tu nombre: </label>
              <input class="input" type="text" name="name">
            </div>

            <div class="input-group">
              <label class= "con-co">Tu correo electrónico: </label>
              <input class="input" type="email" name="email">
            </div>

            <button name="btn" class="btn" type="submit">Guardar</button>
          </form>
        </div>
    </div>



    <!-- Scripts -->
    <script src="assets/js/script.js"></script>
  </body>
</html>
